Error

two or more packages specified (libmspub-0.1-1 libsane-extras)